using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace RFrameGenerate.Model.PageModel
{


    public enum FactorageWithdrawalData
    {

    }


    /// <summary>
    /// 代理提现数据
    /// </summary>
    public class FactorageWithdrawalConst
    {
        /// <summary>
        /// 账户类型
        /// </summary>
        public static Dictionary<string, string> AccountType
        {
            get
            {
                var dic = new Dictionary<string, string>();
                dic.Add("Alipay", "支付宝:alipay");
                dic.Add("Agricultural Bank of China", "中国农业银行:ABC");
                dic.Add("Bank of Communications", "交通银行:BCM");
                dic.Add("Bank of China", "中国银行:BOC");
                dic.Add("China Construction Bank", "中国建设银行:CCB");
                dic.Add("China Everbright Bank", "光大银行:CEB");
                dic.Add("Industrial Bank Co., Ltd", "兴业银行:CIB");
                dic.Add("China CITIC Bank", "中信银行:CITIC");
                dic.Add("China Merchants Bank", "招商银行:CMB");
                dic.Add("China Minsheng Banking Group,.Ltd", "民生银行:CMSB");
                dic.Add("Guangdong Development Bank", "广东发展银行:GDB");
                dic.Add("Huaxia Bank", "华夏银行:HB");
                dic.Add("Industrial and Commercial Bank of China", "中国工商银行:ICBC");
                dic.Add("Shenzhen Development Bank", "深圳发展银行:SDB");
                return dic;
            }

        }
         

        /// <summary>
        /// 提现类型
        /// </summary>
        public class TradingType
        {
            public const int 审核中 = 1;
            public const int 审核通过 = 2;
            public const int 审核不通过 = 3;
            public const int 提现成功 = 4;
        }





    }
}
